@charset "UTF-8";
/* CSS Document */

@media only screen and (min-width: 769px) {	

#navbar {
	width: 100%;
	background-color: #FFFFFF;
	float: right;
	position: relative;
	z-index: 1;
	margin-top: 0px;
	margin-bottom: 0px;
	z-index: 99999;
}

.links a {
	text-align: center;
	display: block;
	
}

.links a:visited {	
text-decoration: none;
color:#000000;
}
.links a:hover {
text-decoration: none;
color:#000000;
background-color: #39B54A;
}
.links a:active {
text-decoration: none;
color:#000000;	
}

***
	
.links ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: block;
}

.links ul li {
  display: block;
  position: relative;
  float: left;
  color: #FFFFFF;
}

/* This hides the dropdowns */


.links li ul { display: none; }

.links ul li a {
display: block;
padding-top: 8px;
padding-bottom: 8px;
padding-left: 8px;
padding-right: 8px;
text-decoration: none;
white-space: nowrap;
color: #fff;
font-family: source-sans-pro, sans-serif;
font-style: normal;
font-weight: 400;
font-size: .8em;
color: #000000;

}

.links ul li a:hover { background: #3399ff; color: #FFFFFF; }

/* Display the dropdown */


.links li:hover > ul {
  display: block;
  position: absolute;
  width: 100%;
}

.links li:hover li { float: none; }

.links li:hover a {
	background-image: url(../img/transbg.png);
	background-repeat: repeat;
	color: #ffffff;

}


.links li:hover li a:hover { background: #39B54A; }

.links .main-navigation li ul li { border-top: 0; }

/* Displays second level dropdowns to the right of the first level dropdown */


.links ul ul ul {
  left: 100%;
  top: 0;
}

/* Simple clearfix */



.links ul:before,
.links ul:after {
  content: " "; /* 1 */
  display: table; /* 2 */
}

.links ul:after { clear: both; }
}